.ddsmoothmenu {
    font: bold 12px Verdana;
    /*background: #414141;*/ /*background of menu bar (default state)*/
    /*width: 100%;*/
    z-index: 999;
    float: right;
    display: block;
    position: absolute;
    bottom: 2px;
    right: 0px;
    
    
}

    .ddsmoothmenu ul {
        /*background-color: #3399FF;*/
        
        margin: 0;
        padding: 0;
        list-style-type: none;
       
	  
    }

        /*Top level list items*/
        .ddsmoothmenu ul li {
           
            position: relative;
            display: inline;
            float: left;
        }

            /*Top level menu link items style*/
            .ddsmoothmenu ul li a {
                display: block;
                /*background: #414141;*/ /*background of menu items (default state)*/
                /*background-color: #3399FF;*/
                color: white;
                padding: 8px 10px;
                border-right: 1px solid #778;
                color: #2d2b2b;
                text-decoration: none;
            }

            * html .ddsmoothmenu ul li a { /*IE6 hack to get sub menu links to behave correctly*/
                display: inline-block;
            }

                .ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited {
                    color: white;
                }

                .ddsmoothmenu ul li a.selected { /*CSS class that's dynamically added to the currently active menu items' LI A element*/
                    /*background: black;*/
                    /*background-color: #007ACC;*/
                    color: white;
                }

                .ddsmoothmenu ul li a:hover {
                    /*background: black;*/ /*background of menu items during onmouseover (hover state)*/
                    /*background-color: #007ACC;*/
                    color: white;
                }

            /*1st sub level menu*/
            .ddsmoothmenu ul li ul {
                position: absolute;
                left: 0;
                display: none; /*collapse all sub menus to begin with*/
                visibility: hidden;
            }

                /*Sub level menu list items (undo style from Top level List Items)*/
                .ddsmoothmenu ul li ul li {
                    display: list-item;
                    float: none;
                }

                    /*All subsequent sub menu levels vertical offset after 1st level sub menu */
                    .ddsmoothmenu ul li ul li ul {
                        top: 0;
                    }

                    /* Sub level menu links style */
                    .ddsmoothmenu ul li ul li a {
                        font: normal 13px Verdana;
                        width: 160px; /*width of sub menus*/
                        padding: 5px;
                        margin: 0;
                        border-top-width: 0;
                        border-bottom: 1px solid gray;
                    }

/* Holly Hack for IE \*/
* html .ddsmoothmenu {
    height: 1%;
}
/*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass {
    position: absolute;
    top: 12px;
    right: 7px;
}

.rightarrowclass {
    position: absolute;
    top: 6px;
    right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow { /*shadow for NON CSS3 capable browsers*/
    position: absolute;
    left: 0;
    top: 0;
    width: 0;
    height: 0;
    background: silver;
}

.toplevelshadow { /*shadow opacity for NON CSS3 capable browsers. Doesn't work in IE*/
    opacity: 0.8;
}

/* ¦Û©w­I´º¦â */
.ddsmoothmenu a.color1 {
    background-color: #3A89F2;
    border-right: 1px solid #3A89F2;
    *height:16px;
}
.ddsmoothmenu a.color1:hover,
.ddsmoothmenu a.color1.selected {
    background-color: #3471C6;
}
.ddsmoothmenu a.color1_sub {
    border-bottom: 1px solid #3A89F2;
}
.ddsmoothmenu a.color2 {
    background-color: #FA8C01;
    border-right: 1px solid #FA8C01;
    *height:16px;
}
.ddsmoothmenu a.color2:hover,
.ddsmoothmenu a.color2.selected {
    background-color: #DE7C00;
}
.ddsmoothmenu a.color2_sub {
    border-bottom: 1px solid #FA8C01;
}
.ddsmoothmenu a.color3 {
    background-color: #F658B5;
    border-right: 1px solid #F658B5;
    *height:16px;
}
.ddsmoothmenu a.color3:hover,
.ddsmoothmenu a.color3.selected {
    background-color: #D6509D;
}
.ddsmoothmenu a.color3_sub {
    border-bottom: 1px solid #F658B5;
}